@charset "UTF-8";

/* -------------------------------------------
全体・共通
------------------------------------------- */
#inquiry{
  margin: 0 auto;
}
#inquiry *{
  box-sizing: border-box;
}
.inquiry00{
  padding: 20px 0;
}
#inquiry .notes{
  font-size: 12px;
  line-height: 1.5;
  color: #152c57;
  text-align: left;
}
#inquiry .notes a{
  color: #990099;
  text-decoration: underline;
}
#inquiry .inquiryCommonBlock{
  width: 94%;
  margin: 0 auto;
}

/* サブミットボタン・完了ページ トップへ戻るボタン */
#inquiry .confirmWrapper,
#inquiry .submitWrapper{
  text-align: center;
}
#inquiry input[type="submit"].decisionBtn{
  /* iosでのデフォルトスタイルをリセット */
  border-radius: 0;
  -webkit-box-sizing: content-box;
  -webkit-appearance: button;
  appearance: button;
  box-sizing: border-box;
  cursor: pointer;
}
#inquiry .decisionBtn{
  display: block;
  width: 100%;
  background: #8d8dca;
  padding: 16px 0;
  border: none;
  font-size: 16px;
  font-weight: bold;
  color: #ffffff;
  text-decoration: none;
}
/* iosでのデフォルトスタイルをリセット */
#inquiry .decisionBtn::-webkit-search-decoration{
display: none;
}
#inquiry .decisionBtn:focus{
outline-offset: -2px;
}

#inquiry .confirmWrapper .decisionBtn{
  margin-bottom: 16px;
}
#inquiry .submitWrapper .decisionBtn{
  margin-bottom: 32px;
}

a.test{
  display: block;
  width: 300px;
  height: 40px;
  background: yellow;
}

/* -------------------------------------------
インデックス
------------------------------------------- */
#inquiry .inquiryNotes{
  width: 100%;
  background: #eeeef6;
  padding: 32px 16px;
  margin-bottom: 40px;
  font-size: 12px;
}
#inquiry .inquiryNotes h2{
  font-size: 16px;
  margin-bottom: 16px;
  text-align: center;
}
#inquiry .inquiryNotes li{
  text-indent: -1.5em;
  padding-left: 1.5em;
  line-height: 1.5;
}
#inquiry .inquiryNotes li:not(:last-child){
  margin-bottom: 16px;
}
#inquiry .inquiryNotes li a{
  color: #990099;
}

#inquiry .inquiryLink{
  margin-bottom: 40px;
}
#inquiry .inquiryLinkItems{
  margin-bottom: 16px
}
#inquiry .inquiryLinkItems a{
  position: relative;
  display: block;
  padding: 16px 42px 16px 58px;
  font-size: 14px;
  color: #fff;
  background-color: #152c57;
  background-size: 24px;
  background-position: left 16px top 50%;
  background-repeat: no-repeat;
  font-weight: bold;
  text-decoration: none;
}
#inquiry .inquiryLinkItems a::after{
  position: absolute;
  right: 16px;
  transform: translateY(-50%);
  content: '>>';
  font-size: 16px;
  font-weight: bold;
  color: #fff;
}
#inquiry .inquiryLinkItems a.work{
  background-image: url('/common/img/inquiry/iconWork.png');
}
#inquiry .inquiryLinkItems a.partner{
  background-image: url('/common/img/inquiry/iconPartner.png');
}
#inquiry .inquiryLinkItems a.recruit{
  background-image: url('/common/img/inquiry/iconRecruit.png');
}
#inquiry .inquiryLinkItems a.privacy{
  background-image: url('/common/img/inquiry/iconPrivacy.png');
}
#inquiry .inquiryLinkItems a:not(:last-of-type){
  margin-bottom: 32px;
}

#inquiry .inquiryLink .notes{
  text-indent: -1em;
  padding-left: 1em;
}
#inquiry .inquiryLink .notes li:not(:last-of-type){
  margin-bottom: 8px;
}
#inquiry .inquiryContainer{
  text-align: center;
  color: #152c57;
  margin-bottom: 40px;
  padding-top: 40px;
}
#inquiry .inquiryContainer h2{
  font-size: 16px;
  margin-bottom: 16px;
}
#inquiry .inquiryOther{
  border-top: solid 1px #ccc;
}
#inquiry .otheContactList{
  font-size: 14px;
  line-height: 1.5;
  text-align: left;
}
#inquiry .otheContactList li{
  border-bottom: 1px solid #ccc;
  padding-bottom: 16px;
}
#inquiry .otheContactList li:not(:last-of-type){
  margin-bottom: 16px;
}
#inquiry .otheContactList .listHeading{
  display: block;
  margin-bottom: 8px;
  font-weight: bold;
}
table.inquiryOutline {
	width: 100%
}

table.inquiryOutline tr {
	border-bottom: solid #ccc 1px;
}

table.inquiryOutline th,
table.inquiryOutline td {
	display: block;
	width: 100%;
	text-align: left
}

table.inquiryOutline tr:first-child th {
	padding: 0 0 8px 0;
}

table.inquiryOutline th {
	padding: 12px 0 8px 0;
	font-weight: bold;
	color: #152c57;
}

table.inquiryOutline td {
	font-size: 14px;
	padding-bottom: 12px;
}

table.inquiryOutline .jobList li:not(:last-child) {
	margin-bottom: 5px;
}

/* ナビゲーション */
#inquiry .inquiryNav{
  width: 100%;
  background: #fff;
  padding: 20px;
}
#inquiry .inquiryNav ul{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
#inquiry .inquiryNav ul li{
	text-align: center;
}


/* -------------------------------------------
問い合わせフォーム
------------------------------------------- */
#inquiry .inquiryNavList{
  padding-top: 58px;
  position: relative;
  overflow: hidden;
  transition: height .5s;
  height: 58px;
}
#inquiry .inquiryNavList{
  height: 232px;
}
#inquiry .inquiryNavList.hidden{
  height: 58px;
}
#inquiry .inquiryNavList li{
  width: 100%;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  line-height: 20px;
  background: #fff;
  border: solid 1px #152c57;
  position: relative;
}
#inquiry .inquiryNavList li.current{
  position: absolute;
  top: 0;
  color: #fff;
  border: 1px solid #8d8dca;
  background: #8d8dca;
  cursor: pointer;
}
#inquiry .inquiryNavList li.current,
#inquiry .inquiryNavList li a{
  padding: 8px 0;
}

#inquiry .inquiryNavList li.current::after{
  font-size: 8px;
  position: absolute;
  right: 16px;
  transform: translateY(-50%);
}
#inquiry .inquiryNavList li.current::after{
  content: '▲';
}
#inquiry .inquiryNavList.hidden li.current::after{
  content: '▼';
}
#inquiry .inquiryNavList li a{
  display: block;
  width: 100%;
  height: 100%;
  padding: 8px 0;
  color: #152c57;
  text-decoration: none;
}
#inquiry .inquiryNavList .slideItems{
  display: none;
}

/* メッセージ */
#inquiry .inquiryMessage{
  font-size: 12px;
  line-height: 1.5em;
  text-align: center;
}

/* ページ上部エラーメッセージ */
#inquiry .inquiryCommonBlock.topErrorMessageWrap{
  margin-top: 40px;
  font-size: 14px;
  font-weight: 700;
  color: #dc0101;
  text-align: center;
}
#inquiry .inquiryCommonBlock .topErrorMessage{
  padding: 0 0 0 1.5em;
  background: url(/common/img/inquiry/errorIcon.png) no-repeat;
  background-size: 1em;
  background-position: 0 50%;
}

/* フォーム */
#inquiry .inquiryForm{
  margin-bottom: 40px;
}
#inquiry .inquiryForm *{
  font-family: "Arial", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  line-height: 1.3em;
}
.inquiryWrapper{
  margin: 40px 0;
}
#inquiry .formHeading{
  font-weight: bold;
  color: #152c57;
}
#inquiry .formHeading .small{
  font-size: 12px;
}
#inquiry .inquiryForm .formHeadingL{
  font-size: 24px;
  margin: 30px 0;
  padding: 0 0 5px 0;
  border-bottom: 1px solid #152c57;
}
#inquiry .inquiryForm .formHeadingM{
    margin: 0px auto 12px;
    line-height: 1em;
    cursor: default;
    padding: 12px;
    font-size: 16px;
    width: 100%;
    box-sizing: border-box;
    color: #fff;
    background: #233863;
    position: relative;
}
#inquiry .inquiryForm .formHeadingS{
  display: block;
  font-size: 16px;
  margin-bottom: 8px;
}
#inquiry .formHeading .requireIcon{
  display: inline-block;
  margin-right: 6px;
  padding: 3px 4px;
  transform: translateY(-2px);
  font-size: 11px;
  color: #fff;
  background-color: #990099;
  font-weight: bold;
  border-radius: 2px;
}

/* フォーム_アイテム */
/* 共通 */
#inquiry .inquiryForm .formItem:not(:last-of-type){
  margin-bottom: 32px;
}

#inquiry .inquiryForm .errorMessage{
  display: flex;
  background: url(/common/img/inquiry/errorIcon.png) no-repeat;
  background-size: 1em;
  background-position-y: 2px;
  font-size: 15px;
  font-weight: bold;
  line-height: 1.5;
  color: #dc0101;
  padding-left: 16px;
  margin-bottom: 10px;
}
#inquiry .inquiryForm .confirmWrapper .errorMessage{
  width: 268px;
  margin: 0 auto;
}

#inquiry .inquiryForm input[type="text"],
#inquiry .inquiryForm input[type="tel"],
#inquiry .inquiryForm input[type="email"],
#inquiry .inquiryForm input[type="date"],
#inquiry .inquiryForm select,
#inquiry .inquiryForm textarea{
  width: 100%;
  padding: 8px;
  border: 2px solid #d1d1d1;
  font-size: 14px;
  color: #3e3e3e;
  margin-bottom: 16px;
  resize: vertical;
}
#inquiry .inquiryForm label,
#inquiry .inquiryForm select,
#inquiry .inquiryForm input[id="submit"]{
  cursor: pointer;
}

#inquiry .inquiryForm input[type="date"]{
  position: relative;
}
#inquiry .inquiryForm input[type="date"]::-webkit-inner-spin-button,
#inquiry .inquiryForm input[type="date"]::-webkit-clear-button{
  -webkit-appearance: none;
  appearance: none;
}

#inquiry .inquiryForm .notes{
  margin-bottom: 16px;
}

/* セレクト */
#inquiry .inquiryForm select{
  position: relative;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: url(/common/img/inquiry/selectArrow.png) no-repeat;
  background-size: 8px;
  background-position: top 50% right 8px; 
}
#inquiry .inquiryForm select:focus,
#inquiry .inquiryForm option:focus{
  outline: none;
}
#inquiry .inquiryForm select::selection{
  outline: none;
}
#inquiry .inquiryForm select::-ms-expand{
  display: none;
}

/* ラベル・チェックボックス・ラジオボタン */
#inquiry .checkboxWrapper{
  margin-bottom: 16px;
}
#inquiry .inquiryForm .checkboxWrapper label{
  display: block;
  margin-bottom: 16px;
  text-indent: -1.7em;
  padding-left: 1.7em;
  font-size: 14px;
  color: #3e3e3e;
  width: 100%;
}

#inquiry .inquiryForm input[type="checkbox"],
#inquiry .inquiryForm input[type="radio"]{
  display: none;
}
#inquiry .inquiryForm .altCheckbox,
#inquiry .inquiryForm .altRadioButton{
  position: relative;
  -webkit-appearance: none;
  -moz-appearance: none;
  display: inline-block;
  width: 16px;
  height: 16px;
  margin-right: 8px;
  text-align: center;
  vertical-align: middle;
  border: 2px solid #d1d1d1;
}
#inquiry .inquiryForm .altRadioButton{
  border-radius: 50%;
}

#inquiry .inquiryForm input[type="checkbox"]:checked + .altCheckbox::after,
#inquiry .inquiryForm input[type="radio"]:checked + .altRadioButton::after{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: inline-block;
  content: '';
  width: 8px;
  height: 8px;
  background: #152c57;
}
#inquiry form input[type="radio"]:checked + .altRadioButton::after{
  border-radius: 50%;
}

/* ファイル */
#inquiry .inquiryForm input[type="file"]{
  display: none;
}
#inquiry .inquiryForm .fileFormWrapper{
  margin-bottom: 16px;
}
#inquiry .inquiryForm .fileFormItem{
  display: flex;
  justify-content: space-between;
}
#inquiry .inquiryForm .fileFormItem:not(:last-of-type){
  margin-bottom: 16px;
}
#inquiry .inquiryForm .fileTextWrapper{
  display: flex;
  flex-wrap: wrap;
  width: calc(100% - 128px);  /*100% - ボタンの横幅+margin-right*/
  margin-right: 16px;
}
#inquiry .fileFormItem h4{
  white-space: nowrap;
}
#inquiry .fileName{
  font-size: 14px;
  display: block;
  width: 100%;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
#inquiry .inquiryForm .fileBtnWrapper{
  display: flex;
  align-items: center;
}
#inquiry .inquiryForm .fileAddBtn,
#inquiry .inquiryForm .fileRemoveBtn{
  width: 48px;
  height: 24px;
  margin: 0;
  padding: 0;
  text-align: center;
  line-height: 24px;
  border: 0;
  cursor: pointer;
  font-size: 12px;
  color: #fff;
}
#inquiry .inquiryForm .fileAddBtn{
  display: inline-block;
  background: #8d8dca;
  margin-right: 16px;
}
#inquiry .inquiryForm .fileRemoveBtn{
  appearance: none;
  background: #b8b8b8;
}

/* 住所 */
#inquiry .formItem.address select,
#inquiry .formItem.address input:not(:last-of-type){
  margin-bottom: 16px;
}
#inquiry .formItem.address .zipcodeWrapper input{
  width: 120px;
}
#inquiry .formItem.address .postalMark{
  margin-bottom: 8px;
}
#inquiry .formItem.address .searchZipcodeBtn{
  border: 0px;
  font-size: 12px;
  font-weight: bold;
  line-height: 10px;
  letter-spacing: 0.5px;
  color: #fff;
  background: #8d8dca;
  margin-left: 8px;
  padding: 14px 8px;
  vertical-align: top;
  cursor: pointer;
}

/* 個人情報の同意 */
#inquiry .formItem.privacyAgreement{
  text-align: center;
}
#inquiry .formItem.privacyAgreement label{
  display: block;
  font-size: 16px;
  font-weight: bold;
  color: #152c57;
  margin-bottom: 16px;
}

/* -------------------------------------------
確認ページ
------------------------------------------- */
#inquiry .confirmHeading{
  text-align: center;
  margin: 40px 0;
  font-size: 24px;
  color: #152c57;
}

/* テーブル */
#inquiry .confirmTable{
  width: 100%;
}
#inquiry .confirmTable tr{
  display: block;
  padding: 32px 0;
  border-bottom: solid #ccc 1px;
}
#inquiry .confirmTable tr:first-of-type{
  padding: 0 0 32px 0;
}
#inquiry .confirmTable th,
#inquiry .confirmTable td{
  display: block;
  width: 100%;
  text-align: left;
}
#inquiry .confirmTable th{
  color: #152c57;
  padding-bottom: 16px;
}

#inquiry .confirmTable .inquiryContents:not(:last-child){
  margin-bottom: 16px;
}
#inquiry .confirmTable .inquiryContentsItem:not(:last-of-type){
  margin-bottom: 16px;
}
#inquiry .confirmTable .inquiryContentsItem .title{
  font-size: 14px;
  color: #152c57;
  font-weight: bold;
}

/* 送信するボタン */
#inquiry .submitWrapper{
  margin-bottom: 40px;
}
#inquiry .sendButton{
  margin-bottom: 32px;
  cursor: pointer;
}
#inquiry #send {
  margin-bottom: 32px;
  cursor: pointer;
}
#inquiry .modify{
  text-align: center;
}
#inquiry .modify a{
  text-decoration: underline;
  font-size: 18px;
}

/* -------------------------------------------
完了ページ
------------------------------------------- */
#inquiry .inquiryCommonBlock.thanks{
  text-align: center;
  margin-bottom: 40px;
}
#inquiry .inquiryCommonBlock.thanks .inquiryMessage{
  font-size: 16px;
}
#inquiry .inquiryCommonBlock.thanks p{
  font-size: 12px;
  color: #152c57;
  line-height: 1.5em;
}
#inquiry .inquiryCommonBlock.thanks p:not(:last-of-type){
  margin-bottom: 16px;
}
#inquiry .inquiryCommonBlock.thanks .tel{
  display: inline-block;
  border: solid 1px #152c57;
  padding: 10px 20px;
  margin: 0 auto 40px auto;
}
#inquiry .inquiryCommonBlock.thanks .tel .fontBold{
  font-weight: bold;
}

#inquiry input::placeholder {
  #font-size: 0.75em;
  font-style: italic;
  color: #c7c7c7;
}
